* {
scrollbar-color: rgb(223, 227, 232) rgb(249, 250, 251);
scrollbar-width: thin;
margin: 0px;
padding: 0px;
box-sizing: border-box;
}
html, body{
margin:0;
padding:0;
font-family: "Poppins", sans-serif;
background:#F3F4F6;
font-size: 15px;
line-height:20px;
}
body{
display: flex;
flex-direction: column;
min-height: 100vh;
}
main{
flex:1;
overflow: hidden;
}
ul{
margin:0;
padding:0;
}
ul li{
padding:0;
margin:0;
list-style: none;
}
img{
max-width: 100%;
height:auto;
border:0;
outline: 0;
}
a{
text-decoration:none;
color: inherit;
}
button {
cursor: pointer;
transition: all 0.3s linear;
}
.sr-only, .hidden{
display: none;
}
.loading__bar {
position: fixed;
top: 0;
left: 0;
height: 3px;
width: 0%;
opacity: 0;
background: var(--primary);
transition: width 0.25s ease-in-out, opacity 0.2s ease-in-out;
z-index: 99999;
pointer-events: none;
}
.loading__bar.is-active {
opacity: 1;
}
.loading__circle {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(255, 255, 255, 0.7);
display: none;
justify-content: center;
align-items: center;
z-index: 9999;
}
.loading__circle-spinner {
border: 4px solid #f3f3f3;
border-top: 4px solid var(--primary);
border-radius: 50%;
width: 50px;
height: 50px;
animation: loading__circle-spin 0.6s linear infinite;
}
@keyframes loading__circle-spin {
  to {
    transform: rotate(360deg);
  }
}
.container{
width:100%;
padding:0 20px;
margin:0 auto;
max-width: 1280px;
}
header.header-iu{
position: relative;
z-index:5;
background-color: #F3F4F6;
}
header.header-iu.sticky {
-webkit-animation: headerSlideDown .35s forwards;
animation: headerSlideDown .35s forwards;
position: sticky;
top: 0;
width: 100%;
z-index: 1001;
box-shadow: 0 0 14px rgba(13, 13, 13, 0.15);
}
@-webkit-keyframes headerSlideDown {
  0% {
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%)
  }
  to {
    -webkit-transform:translateY(0);
    transform:translateY(0)
  }
}
@keyframes headerSlideDown {
  0% {
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%)
  }
  to {
    -webkit-transform:translateY(0);
    transform:translateY(0)
  }
}
header.header-iu .content-header{
display: flex;
align-items: center;
justify-content: space-between;
padding:20px 0;
position: relative;
}
header.header-iu .content-header .logo{
max-width: 230px;
}
header.header-iu .content-header .menu ul.nav{
display: flex;
align-items: center;
justify-content: flex-end;
gap:0 40px;
}
header.header-iu .content-header .menu ul.nav li a.item-link{
display: inline-flex;
font: normal normal 500 16px/25px Poppins;
letter-spacing: 0px;
color: #979797;
transition: all .2s linear;
cursor: pointer;
}
header.header-iu .content-header .menu ul.nav li a.item-link:hover, header.header-iu .content-header .menu ul.nav li a.item-link.active{
color:#EF6200;
}
section#topo{
position: relative;
height: 860px;
min-height: 600px;
display: flex;
align-items: center;
padding:30px 0 50px;
}
section#topo.proximos-passos{
padding:40px 0;
min-height: calc(100vh - 285px);
}
.content-topo{
display: flex;
align-items: center;
gap: 0 60px;
}
.content-topo .hero{
width:63%;
position: relative;
}
.content-topo .hero:after,
.content-topo .hero:before {
content:"";
width:64px;
height:64px;
background-image: url(../images/pin.png);
background-size: 100%;
background-repeat: no-repeat;
background-position: center;
position: absolute;
}
.content-topo .hero:after{
right:0;
bottom:35px;
animation: subirDescerAfter 5s ease-in-out infinite;
}
.content-topo .hero:before{
left:0;
bottom:210px;
animation: subirDescerBefore 5s ease-in-out infinite;
}
@keyframes subirDescerAfter {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-50px);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes subirDescerBefore {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(50px);
    }
    100% {
        transform: translateY(0);
    }
}
.content-topo .hero .img-hero{
padding-bottom: 34px;
}
.content-topo .hero .card-hero{
display: flex;
align-items: center;
gap: 12px;
background: rgba(0, 0, 0, 0.3);
opacity: 1;
backdrop-filter: blur(9px);
-webkit-backdrop-filter: blur(9px);
border: 1px solid #C6C5C5;
border-radius: 30px;
padding: 20px 25px;
font: normal normal 500 15px/25px Poppins;
letter-spacing: 0px;
color: #FFFAFA;
box-shadow: 22px 40px 40px #00000029;
width: 280px;
position: absolute;
right: 0;
top: 33px;
}
.content-topo .hero .card-hero .icon{
width:22px;
height:14px;
display: flex;
align-items: center;
justify-content: center;
}
.content-topo .hero .card-hero.card-two{
right: auto;
left: 0;
bottom: 0;
top: auto;
width: 320px;
}
.content-topo .hero .card-hero.card-two .icon{
width: 20px;
height: 20px;
}
.content-topo .text-topo{
width:37%;
}
.content-topo .text-topo .logo-growth{
max-width: 220px;
margin: 0 0 35px;
padding-top:10px;
}
.content-topo .text-topo h1{
text-align: left;
font: normal normal bold 46px/54px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
margin: 0 0 40px;
}
.content-topo .text-topo h1 span{
font-weight: 400;
color: #262F2E;
display: block;
}
.content-topo .text-topo h2{
font: normal normal normal 22px/30px Poppins;
letter-spacing: 0px;
color: #262F2E;
max-width: 390px;
margin: 0 0 40px;
}
.proximos-passos .content-topo .text-topo h2{
max-width: 350px;
}
.content-topo .text-topo .cards-text{
display: flex;
justify-content: space-between;
align-items: center;
gap:0 40px;
}
.content-topo .text-topo .cards-text .card-text{
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 16px 40px 40px #00000029;
border-radius: 26px;
padding:26px;
}
.proximos-passos .content-topo .text-topo .cards-text .card-text{
display: flex;
align-items: flex-start;
gap:15px;
padding: 26px 32px;
}
.proximos-passos .content-topo .text-topo .cards-text .card-text .icon{
padding-top:5px;
}
.proximos-passos .content-topo .text-topo .cards-text .card-text span{
margin-top:0;
font: normal normal 500 18px/26px Poppins;
max-width: 170px;
display: block;
}
.proximos-passos .content-topo .text-topo .cards-text .card-text span strong{
color:#EF6200;
}
.content-topo .text-topo .cards-text .card-text span{
font: normal normal 500 15px/22px Poppins;
letter-spacing: 0px;
color: #979797;
display: block;
margin-top:10px;
}
section#desafios{
background-color: #fff;
padding:80px 0;
position: relative;
}
.content-desafios{
display: flex;
align-items: center;
gap:0 50px;
margin:0 0 40px;
}
.content-desafios .image-desafio{
width: 44%;
position: relative;
}
.content-desafios .image-desafio .card-text{
background: #FFF 0% 0% no-repeat padding-box;
box-shadow: 22px 40px 40px #0000000D;
border-radius: 26px;
position: absolute;
right: 0;
top: 0;
padding: 50px 54px 40px 24px;
}
.content-desafios .image-desafio .card-text h2{
font: normal normal bold 44px/60px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
}
.content-desafios .image-desafio .card-text h2 span{
display: block;
font-weight: 400;
color: #262F2E;
}
.content-desafios .image-desafio .card-text .arrow{
max-width: 22px;
position: absolute;
right: 34px;
top: 30px;
}
.content-desafios .text-desafios{
width:56%;
}
.content-desafios .text-desafios h2{
font: normal normal 600 26px/34px Poppins;
letter-spacing: -0.08px;
color: #262F2E;
margin: 0 0 60px;
}
.content-desafios .text-desafios h3{
font: normal normal 600 20px/30px Poppins;
letter-spacing: 0px;
color: #EF6200;
margin: 0 0 40px;
}
.content-desafios .text-desafios .obstaculos{
padding-bottom: 18px;
}
.content-desafios .text-desafios .obstaculos .obstaculo{
display: flex;
align-items: flex-start;
gap: 12px;
margin: 0 0 30px;
}
.content-desafios .text-desafios .obstaculos .obstaculo .icon{
font-size: 20px;
color: #EF6200;
margin-top: 4px;
}
.content-desafios .text-desafios .obstaculos .obstaculo .text{
font: normal normal normal 18px/26px Poppins;
letter-spacing: 0px;
color: #262F2E;
flex: 1;
}
.content-desafios .text-desafios .acoes-desafios{
display: flex;
align-items: center;
justify-content: space-between;
padding-right: 15px;
}
.content-desafios .text-desafios .acoes-desafios .pin{
animation: rolarLado 5s ease-in-out infinite;
}
@keyframes rolarLado {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-50px);
    }
    100% {
        transform: translateX(0);
    }
}
a.btn-acao{
display: flex;
align-items: center;
justify-content: center;
gap: 15px;
background-color: #EF6200;
border-radius: 50px;
height: 52px;
width: 270px;
transition: all .2s linear;
cursor: pointer;
}
a.btn-acao:hover{
transform:scale(1.03);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
a.btn-acao span{
display: block;
font: normal normal 600 20px/30px Poppins;
letter-spacing: -0.07px;
color: #FFF;
}
a.btn-acao img{
max-width: 20px;
transition: all .2s linear;
}
a.btn-acao:hover img{
transform: rotate(44deg) translateX(5px) translateY(-4px);
}
section#desafios .abordagem{
background: rgba(255, 255, 255, 0.5);
box-shadow: 20px 23px 40px #00000014;
border-radius: 30px;
display: flex;
align-items: center;
padding: 36px 50px;
gap: 0 40px;
}
section#desafios .abordagem .titlte-abordagem{
position: relative;
}
section#desafios .abordagem .titlte-abordagem h2{
font: normal normal bold 46px/60px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
}
section#desafios .abordagem .titlte-abordagem h2 span{
display: block;
font-weight: 400;
color: #262F2E;
}
section#desafios .abordagem .titlte-abordagem .arrow{
position: absolute;
top: 16px;
left: 160px;
max-width: 30px;
}
section#desafios .abordagem .texto-abordagem{
font: normal normal normal 18px/26px Poppins;
letter-spacing: 0px;
color: #262F2E;
flex: 1;
}
section#desafios .abordagem .logo-abordagem{
max-width: 190px;
}
section#abordagem{
padding:70px 0;
position: relative;
}
.content-abordagem{
display: flex;
align-items: flex-start;
gap:16px;
}
.content-abordagem .texto-abordagem{
width:340px;
}
.content-abordagem .texto-abordagem h2{
font: normal normal bold 46px/58px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
margin: 0 0 40px;
}
.content-abordagem .texto-abordagem h2 span{
display: block;
font-weight: 400;
color: #262F2E;
}
.content-abordagem .texto-abordagem h3{
font: normal normal normal 22px/31px Poppins;
letter-spacing: 0px;
color: #262F2E;
max-width: 290px;
margin: 0 0 40px;
}
.content-abordagem .texto-abordagem .acoes-abordagem{
display: flex;
align-items: center;
justify-content: space-between;
max-width: 360px;
}
.content-abordagem .texto-abordagem .acoes-abordagem .arrows-abordagem{
display: flex;
align-items: center;
}
.content-abordagem .texto-abordagem .acoes-abordagem .arrows-abordagem .arrow{
width: 30px;
height: 36px;
display: flex;
align-items: center;
justify-content: center;
font-size: 26px;
cursor: pointer;
color: #262F2E;
transition: all .2s linear;
}
.content-abordagem .texto-abordagem .acoes-abordagem .arrows-abordagem .arrow:hover{
color:#EF6200;
}
.content-abordagem .slides-abordagem{
overflow: hidden;
flex: 1;
width:calc(100% + 16px);
margin-left:-8px;
}
.content-abordagem .slides-abordagem .abordagem{
padding:8px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem{
background: #FFF 0% 0% no-repeat padding-box;
box-shadow: 5px 5px 5px #00000008;
border-radius: 25px;
position: relative;
padding: 30px 25px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem .number{
width: 48px;
height: 48px;
border-radius: 50%;
background-color: #F3F4F6;
display: flex;
align-items: center;
justify-content: center;
margin: 0 0 25px;
font: normal normal bold 24px/26px Poppins;
letter-spacing: 0px;
color: #EF6200;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem h2{
font: normal normal bold 20px/28px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 20px;
min-height: 56px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem p{
font: normal normal normal 16px/26px Poppins;
letter-spacing: 0px;
color: #262F2E;
min-height: 158px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem:after{
content: "";
width: 120px;
height: 6px;
background-color: #EF6200;
position: absolute;
left: 30px;
bottom: 0;
z-index: 4;
}
section#consultoria{
background-color: #fff;
padding: 70px 0;
position: relative;
}
section h2.title{
font: normal normal bold 44px/52px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
text-align: center;
margin: 0 0 20px;
}
section h2.title span{
font-weight: 400;
color: #262F2E;
}
section h3.subtitle{
text-align: center;
font: normal normal normal 21px/31px Poppins;
letter-spacing: 0px;
color: #262F2E;
}
section#consultoria h3.subtitle{
max-width: 610px;
margin:0 auto 40px;
}
section#consultoria .fases{
display: grid;
grid-gap: 35px;
grid-template-columns: 1fr 1fr 1fr;
}
section#consultoria .fases .fase{
box-shadow: 8px 12px 12px #00000011;
border: 1px solid #EF6200;
border-radius: 25px;
background-color: #fff;
padding: 30px 25px 20px;
overflow: hidden;
position: relative;
}
section#consultoria .fases .fase:after{
content: "";
width: 120px;
height: 6px;
background-color: #EF6200;
position: absolute;
left: 30px;
bottom: 0;
z-index: 4;
}
section#consultoria .fases .fase .number{
width: 48px;
height: 48px;
border-radius: 50%;
background-color: #EF6200;
display: flex;
align-items: center;
justify-content: center;
margin: 0 0 25px;
font: normal normal bold 24px/26px Poppins;
letter-spacing: 0px;
color: #fff;
}
section#consultoria .fases .fase h3{
font: normal normal bold 20px/28px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 20px;
}
section#consultoria .fases .fase h4{
font: normal normal normal 16px/16px Poppins;
letter-spacing: 0px;
color: #EF6200;
margin: 0 0 20px;
}
section#consultoria .fases .fase p{
font: normal normal normal 18px/28px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 20px;
min-height: 140px;
max-width: 330px;
}
section#consultoria .fases .fase p strong{
color:#EF6200;
}
section#consultoria .fases .fase .entregavel{
width: calc(100% + 50px);
margin-left: -25px;
padding: 20px 23px;
background-color: #F3F4F6;
min-height: 250px;
}
section#consultoria .fases .fase .entregavel h3{
font: normal normal bold 18px/26px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 20px;
}
section#consultoria .fases .fase .entregavel ul li{
font: normal normal normal 15px/24px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin:0 0 4px;
}
section#consultoria .fases .fase.action:after{
display: none;
}
section#consultoria .fases .fase.action{
padding: 0;
border: 0;
box-shadow: none;
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}
section#consultoria .fases .fase .entregavel ul li.orange{
font-size: 14px;
color: #EF6200;
line-height: 22px;
}
section#consultoria .fases .fase:last-of-type .entregavel, section#consultoria .fases .fase:nth-of-type(4) .entregavel{
min-height: 240px;
}
section#consultoria .fases .fase a.btn-acao{
width: calc(100% - 12px);
}
section#bureau{
position: relative;
padding:70px 0;
}
section#bureau h3.subtitle{
max-width: 600px;
margin: 0 auto 40px;
}
section#bureau a.btn-acao{
margin:0 auto;
}
.slides-bureau{
display: flex;
align-items: center;
margin: 0 0 50px;
}
.slides-bureau .arrow{
width:40px;
height: 40px;
display: flex;
align-items: center;
justify-content: center;
font-size: 28px;
color:#EF6200;
cursor: pointer;
transition: all .2s linear;
}
.slides-bureau .arrow:hover{
color:#262F2E;
}
.slides-bureau .slides{
overflow: hidden;
flex:1;
}
.slides-bureau .slides .bureau{
padding:12px 20px;
}
.slides-bureau .slides .bureau .card-bureau{
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 10px 10px 10px #00000008;
border-radius: 30px;
padding:30px;
position: relative;
}
.slides-bureau .slides .bureau .card-bureau .icon{
max-width: 80px;
margin: 0 0 20px;
}
.slides-bureau .slides .bureau .card-bureau h3{
font: normal normal bold 22px/28px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 20px;
}
.slides-bureau .slides .bureau .card-bureau p{
font: normal normal normal 18px/28px Poppins;
letter-spacing: 0px;
color: #262F2E;
min-height: 144px;
}
.slides-bureau .slides .bureau .card-bureau:after{
content: "";
width: 120px;
height: 6px;
background-color: #EF6200;
position: absolute;
left: 30px;
bottom: 0;
z-index: 4;
}
section#parceria{
background-color: #fff;
padding:70px 0;
position: relative;
}
.content-parceria{
display: flex;
align-items: center;
gap: 0 50px;
}
.content-parceria .image-parceria{
width: 44%;
position: relative;
}
.content-parceria .image-parceria .card-text{
position: absolute;
right: 0;
top: 0;
background: #FFF 0% 0% no-repeat padding-box;
box-shadow: 22px 40px 40px #00000029;
border-radius: 30px;
width: 255px;
height: 230px;
display: flex;
align-items: center;
justify-content: center;
}
.content-parceria .image-parceria .card-text img{
max-width: 120px;
}
.content-parceria .texto-parceria{
width:56%;
}
.content-parceria .texto-parceria h2{
font: normal normal bold 46px/66px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
margin: 0 0 65px;
}
.content-parceria .texto-parceria h2 span{
display: block;
color: #262F2E;
font-weight: 400;
}
.content-parceria .texto-parceria .estrategias{
padding-bottom: 20px;
}
.content-parceria .texto-parceria .estrategias .estrategia{
display: flex;
align-items: flex-start;
gap:0 12px;
margin: 0 0 34px;
}
.content-parceria .texto-parceria .estrategias .estrategia .icon{
color: #EF6200;
font-size: 28px;
margin-top: 5px;
}
.content-parceria .texto-parceria .estrategias .estrategia span{
flex: 1;
font: normal normal normal 20px/26px Poppins;
letter-spacing: 0px;
color: #262F2E;
}
.content-parceria .texto-parceria .estrategias .estrategia span strong{
display: block;
}
section#contato{
padding:80px 0 95px;
position:relative;
}
section#contato h2.title span{
display: block;
}
section#contato h3.subtitle{
max-width: 540px;
margin: 0 auto 40px;
}
.form-card{
background: #FFF 0% 0% no-repeat padding-box;
box-shadow: 22px 40px 40px #00000029;
border-radius: 30px;
width: 100%;
max-width: 440px;
margin: 0 auto;
padding: 30px;
}
.form-card .input-group{
margin: 0 0 15px;
position: relative;
}
.form-card .input-group input{
width: 100%;
height: 48px;
border: 1px solid #E8E8E8;
padding: 5px 15px;
outline: none;
box-shadow: none;
font: normal normal normal 15px/22px Poppins;
letter-spacing: 0px;
color: #262F2E;
transition: all .2s linear;
}
.form-card .input-group input:focus{
border-color:#EF6200;
}
.form-card button.btn-enviar{
width: 100%;
height: 50px;
border-radius: 50px;
border: 0;
background-color: #EF6200;
text-align: center;
font: normal normal 600 18px/22px Poppins;
letter-spacing: -0.06px;
color: #FFF;
margin-top: 10px;
transition: all .2s linear;
}
.form-card button.btn-enviar:hover{
transform:scale(1.03);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}


footer.footer-iu{
background-color: #EF6200;
position:relative;
}
footer.footer-iu .container-footer{
width:100%;
padding:0 20px;
max-width:1040px;
margin:0 auto;
}
footer.footer-iu .container-footer .content-footer{
width:100%;
display: flex;
align-items: flex-start;
justify-content: space-between;
padding:40px 0 60px;
}
footer.footer-iu .container-footer .content-footer .logos{
display: flex;
align-items: center;
padding: 7px 0 0;
gap: 0 35px;
}
footer.footer-iu .container-footer .content-footer .logos .logo-iu{
max-width: 90px;
}
footer.footer-iu .container-footer .content-footer .logos .logo-cative{
max-width: 150px;
}
footer.footer-iu .container-footer .content-footer .text-footer{
display: flex;
flex-direction: column;
color:rgb(255,255,255);
font-size: 13px;
line-height: 22px;
}
footer.footer-iu .container-footer .content-footer .sociais-footer{
display: flex;
flex-direction: column;
gap: 8px;
padding-top: 3px;
}
footer.footer-iu .container-footer .content-footer .sociais-footer a{
width: 28px;
height: 28px;
display: flex;
justify-content: center;
align-items: center;
color: #EF6200;
background-color: #fff;
border-radius: 50%;
font-size: 14px;
transition: all .2s linear;
cursor: pointer;
}
footer.footer-iu .container-footer .content-footer .sociais-footer a:hover{
transform:scale(1.04);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
footer.footer-iu .container-footer .content-footer .sociais-footer a:nth-child(2){
font-size: 16px;
}
footer.footer-iu .container-footer .content-footer .lgpd-footer{
display: flex;
flex-direction: column;
}
footer.footer-iu .container-footer .content-footer .lgpd-footer a{
color: rgb(255,255,255);
font-size: 13px;
font-weight: 600;
line-height: 24px;
transition: all .2s linear;
}
footer.footer-iu .container-footer .content-footer .lgpd-footer a:hover{
cursor: pointer;
color:rgb(255,255,255,.7);
}
footer.footer-iu .container-footer .copyright{
display: flex;
flex-direction: column;
align-items: center;
padding-bottom: 30px;
color: rgb(255,255,255);
font-size: 12px;
}
footer.footer-iu .container-footer .copyright a.to-up{
width: 28px;
height: 28px;
display: flex;
justify-content: center;
align-items: center;
color: #EF6200;
background-color: #262F2E;
border-radius: 50%;
font-size: 14px;
transition: all .2s linear;
cursor: pointer;
margin-top: 15px;
}
footer.footer-iu .container-footer .copyright a.to-up:hover{
transform:scale(1.04);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
.modal {
position: fixed;
top: 0;
left: 0;
z-index: 1060;
display: none;
width: 100%;
height: 100%;
overflow-x: hidden;
overflow-y: auto;
outline: 0;
}
.modal-open {
display: flex !important;
align-items: center;
justify-content: center;
background-color: rgba(50, 50, 50, 0.3);
-webkit-backdrop-filter: blur(50px);
backdrop-filter: blur(50px);
animation-name: fadeInOpacity;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: 0.3s;
}
@keyframes fadeInOpacity {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}
.fora-modal {
width: 100%;
height: 100%;
position: absolute;
z-index: 2;
left: 0;
top: 0;
cursor: pointer;
}
.content-modal {
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 10px;
max-width: 96%;
width: 980px;
height: 86vh;
padding: 30px;
position: relative;
overflow: hidden;
z-index: 5;
}
.content-modal .close-modal {
position: absolute;
top: 0;
right: 0;
background: #EF6200;
width: 30px;
height: 30px;
border-radius: 0 0 0 10px;
display: flex;
align-items: center;
justify-content: center;
color: #fff;
font-size: 20px;
cursor: pointer;
transition: all 0.3s ease-in-out;
}
.content-modal .close-modal:hover{
background:#262F2E;
color:#fff;
}
.content-modal .area-texto{
height: 100%;
overflow: auto;
padding: 0 20px 20px 0;
}
.content-modal .area-texto h3{
text-align: left;
font: normal normal bold 20px/26px Poppins;
letter-spacing: 0px;
color: #EF6200;
margin-bottom: 20px;
}
.content-modal .area-texto p{
text-align: left;
font: normal normal normal 15px/24px Poppins;
letter-spacing: 0px;
color: #797979;
margin-bottom: 25px;
}
.content-modal .area-texto h4{
text-align: left;
font: normal normal bold 16px/25px Poppins;
letter-spacing: 0px;
color: #797979;
margin-bottom: 25px;
}
.header-mobile, .mobile{
display: none !important;
}

@media(max-width:1400px){
.container{
transform:scale(0.9);
}
section#topo{
height:700px;
}
section#desafios, section#parceria{
padding:20px 0;
}
section#abordagem{
padding:30px 0;
}
section#consultoria{
padding:0 0 10px;
}
section#bureau{
padding:15px 0;
}
section#contato {
padding: 25px 0 60px;
}
header.header-iu .content-header{
padding:15px 0;
}

}

@media (max-width: 860px){
.container{
transform:scale(1);
}
header.header-iu{
display: none;
}
section#topo {
height: auto;
padding:20px 0 60px;
}
.content-topo {
display: flex;
align-items: center;
gap: 40px 0;
flex-direction: column-reverse;
}
.content-topo .text-topo, .content-topo .hero {
width: 100%;
}
.content-topo .text-topo .logo-growth{
display: none;
}
.mobile{
display:flex !important;
}
.header-mobile{
display: block !important;
position: relative;
}
.header-mobile .content-header{
display: flex;
align-items: center;
justify-content: space-between;
padding: 20px 0;
}
.header-mobile .content-header .logo{
max-width: 180px;
}
.header-mobile .content-header .logo-growth{
max-width: 140px;
}
.content-topo .text-topo h1 {
text-align: center;
font: normal normal bold 34px/42px Poppins;
margin: 0 0 30px;
}
.content-topo .text-topo h2 {
font: normal normal normal 18px/25px Poppins;
max-width: 310px;
margin: 0 auto 30px;
text-align: center;
}
.content-topo .text-topo .cards-text{
gap:0 12px;
}
.content-topo .text-topo .cards-text .card-text {
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 5px 14px 14px #0000001c;
border-radius: 20px;
padding: 20px 15px;
}
.content-topo .text-topo .cards-text .card-text span {
font: normal normal 500 14px/20px Poppins;
}
.content-topo .hero .card-hero {
gap: 8px;
border-radius: 18px;
padding: 15px 15px;
font: normal normal 500 13px/18px Poppins;
box-shadow: 22px 40px 40px #00000029;
width: 230px;
top: 10px;
}
.content-topo .hero .card-hero .icon {
width: 18px;
height: 14px;
}
.content-topo .hero .img-hero {
padding-bottom: 25px;
}
.content-topo .hero .card-hero.card-two .icon {
width: 18px;
height: 18px;
}
.content-topo .hero .card-hero.card-two{
width:260px;
}
.content-topo .hero::after, .content-topo .hero::before{
width:36px;
height:36px;
}
.content-topo .hero::before{
bottom:35%;
}
.content-topo .hero::after{
bottom:10%;
}
@keyframes subirDescerAfter {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes subirDescerBefore {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(30px);
    }
    100% {
        transform: translateY(0);
    }
}
.content-desafios {
gap: 40px 0;
flex-direction: column-reverse;
}
.content-desafios .image-desafio, .content-desafios .text-desafios{
width:100%;
}
section#desafios{
padding:50px 0;
}
.content-desafios .text-desafios h2 {
font: normal normal 600 20px/28px Poppins;
margin: 0 auto 34px;
text-align: center;
max-width: 350px;
}
.content-desafios .text-desafios h3 {
font: normal normal 600 18px/26px Poppins;
margin: 0 auto 30px;
text-align: center;
max-width: 330px;
}
.content-desafios .text-desafios .obstaculos .obstaculo .text {
font: normal normal normal 15px/21px Poppins;
}
.content-desafios .text-desafios .obstaculos .obstaculo .icon{
font-size: 18px;
}
.content-desafios .text-desafios .acoes-desafios .pin{
display: none;
}
a.btn-acao{
width: 300px;
margin:0 auto;
}
.content-desafios .image-desafio .card-text {
right: 0;
top: 0;
padding: 30px 20px 0 0;
width: 50%;
height: 30%;
display: flex;
align-items: center;
justify-content: center;
}
.content-desafios .image-desafio .card-text h2 {
font: normal normal bold 26px/32px Poppins;
}
.content-desafios .image-desafio .card-text .arrow {
max-width: 16px;
position: absolute;
right: 26px;
top: 36px;
}
section#desafios .abordagem {
border-radius: 20px;
padding: 30px 30px;
gap: 30px 0;
flex-direction: column;
}
section#desafios .abordagem .titlte-abordagem h2 {
font: normal normal bold 34px/40px Poppins;
}
section#desafios .abordagem .titlte-abordagem .arrow {
position: absolute;
top: 10px;
left: 120px;
max-width: 20px;
}
section#desafios .abordagem .texto-abordagem {
font: normal normal normal 16px/24px Poppins;
text-align: center;
}
section#desafios .abordagem .logo-abordagem {
max-width: 140px;
}
.content-abordagem .texto-abordagem .acoes-abordagem{
display: none;
}
.content-abordagem{
gap:0;
flex-direction: column;
}
section#abordagem {
padding: 50px 0 60px;
}
.content-abordagem .texto-abordagem h2 {
font: normal normal bold 32px/38px Poppins;
margin: 0 0 26px;
text-align: center;
}
.content-abordagem .texto-abordagem h3 {
font: normal normal normal 18px/27px Poppins;
max-width: 320px;
margin: 0 auto 40px;
text-align: center;
}
.content-abordagem .slides-abordagem{
margin-bottom: 40px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem h2 {
font: normal normal bold 18px/26px Poppins;
margin: 0px 0 16px;
min-height: 52px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem p{
min-height: 140px;
}
.content-abordagem .slides-abordagem .abordagem .card-abordagem .number {
width: 46px;
height: 46px;
margin: 0 0 20px;
font: normal normal bold 22px/24px Poppins;
}
a.btn-acao span {
font: normal normal 600 18px/28px Poppins;
}
a.btn-acao img {
max-width: 18px;
}
section#consultoria {
padding: 50px 0 60px;
}
section h2.title {
font: normal normal bold 30px/36px Poppins;
}
section h3.subtitle {
text-align: center;
font: normal normal normal 18px/26px Poppins;
}
section#consultoria h3.subtitle {
max-width: 320px;
margin: 0 auto 40px;
}
section#consultoria .fases {
display: grid;
grid-gap: 30px;
grid-template-columns: 1fr;
}
section#consultoria .fases .fase{
border-radius: 18px;
padding:20px;
}
section#consultoria .fases .fase .number {
width: 42px;
height: 42px;
margin: 0 0 20px;
font: normal normal bold 20px/22px Poppins;
}
section#consultoria .fases .fase h3 {
font: normal normal bold 18px/24px Poppins;
margin: 0 0 15px;
}
section#consultoria .fases .fase p {
font: normal normal normal 16px/24px Poppins;
margin: 0 0 25px;
min-height: auto;
max-width: 100%;
}
section#consultoria .fases .fase h4 {
font: normal normal normal 15px/15px Poppins;
margin: 0 0 16px;
}
section#consultoria .fases .fase .entregavel ul li {
font: normal normal normal 14px/22px Poppins;
}
section#consultoria .fases .fase .entregavel{
min-height: auto;
width: calc(100% + 40px);
margin-left: -20px;
padding: 20px 20px;
}
section#consultoria .fases .fase:last-of-type .entregavel, section#consultoria .fases .fase:nth-of-type(4) .entregavel {
min-height: auto;
}
section#consultoria .fases .fase.action{
order: 99;
}
section#consultoria .fases .fase.action .image-fases{
margin-bottom: 35px;
}
section#bureau {
padding: 50px 0 60px;
}
section#bureau h2.title span{
display: block;
}
section#bureau h3.subtitle {
max-width: 320px;
margin: 0 auto 40px;
}
.slides-bureau .arrow{
display: none;
}
.slides-bureau .slides .bureau {
padding: 0px 8px;
}
.slides-bureau{
width: calc(100% + 16px);
margin-left: -8px;
}
.slides-bureau .slides .bureau .card-bureau {
border-radius: 20px;
padding: 24px;
}
.slides-bureau .slides .bureau .card-bureau .icon {
max-width: 64px;
margin: 0 0 16px;
}
.slides-bureau .slides .bureau .card-bureau h3 {
font: normal normal bold 18px/24px Poppins;
letter-spacing: 0px;
color: #262F2E;
margin: 0 0 16px;
}
.slides-bureau .slides .bureau .card-bureau p {
font: normal normal normal 16px/24px Poppins;
min-height: 120px;
}
.content-parceria {
gap: 40px 0;
flex-direction: column-reverse;
}
.content-parceria .image-parceria, .content-parceria .texto-parceria{
width:100%;
}
section#parceria {
padding: 50px 0 60px;
}
.content-parceria .texto-parceria h2 {
font: normal normal bold 30px/40px Poppins;
letter-spacing: -0.15px;
color: #EF6200;
margin: 0 0 40px;
text-align: center;
}
.content-parceria .texto-parceria .estrategias .estrategia .icon{
font-size: 22px;
}
.content-parceria .texto-parceria .estrategias .estrategia span {
font: normal normal normal 16px/24px Poppins;
}
.content-parceria .texto-parceria .estrategias .estrategia{
gap:10px;
margin:0 0 20px;
}
.content-parceria .image-parceria .card-text{
width: 50%;
height: 30%;
border-radius: 20px;
}
.content-parceria .image-parceria .card-text img {
max-width: 76px;
}
section#contato {
padding: 50px 0 60px;
}
section#contato h2.title{
font: normal normal bold 26px/32px Poppins;
}
section#contato h3.subtitle {
max-width: 330px;
margin: 0 auto 40px;
font: normal normal normal 16px/24px Poppins;
}
.form-card {
border-radius: 20px;
padding: 20px;
}
.form-card button.btn-enviar{
font: normal normal 600 16px/22px Poppins;
}
footer.footer-iu .container-footer .content-footer {
align-items: center;
justify-content: center;
padding: 40px 0 50px;
flex-direction: column;
}
footer.footer-iu .container-footer .content-footer .logos{
margin:0 0 35px;
}
footer.footer-iu .container-footer .content-footer .logos .logo-cative {
max-width: 120px;
}
footer.footer-iu .container-footer .content-footer .logos .logo-iu {
max-width: 80px;
padding: 0;
}
footer.footer-iu .container-footer .content-footer .text-footer {
text-align: center;
margin: 0 auto 20px;
}
footer.footer-iu .container-footer .content-footer .sociais-footer {
flex-direction: row;
padding-top: 0;
margin: 0 auto 20px;
}
footer.footer-iu .container-footer .content-footer .lgpd-footer {
text-align: center;
}
footer.footer-iu .container-footer .copyright {
font-size: 11px;
opacity: 0.8;
}
.proximos-passos .content-topo{
flex-direction: column;
}
.proximos-passos .content-topo .text-topo .cards-text {
gap: 0 12px;
justify-content: center;
}
.proximos-passos .content-topo .text-topo .cards-text .card-text span {
margin-top: 0;
font: normal normal 500 16px/24px Poppins;
max-width: 148px;
display: block;
}

}


